
Figure - Bug #117746
【IOVDEV-25072】【VC1】【0094】【台架】【EE环境】【副屏】【设置】副屏请求中控蓝牙配对失败
2023-05-04 14:21 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-04

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230427 11：08

【前提条件】：车机上电，蓝牙已开启

【操作步骤】

1.副屏蓝牙向中控设备发起蓝牙配对请求

【实际结果】

1.配对失败，提示PIN码不正确，无法配对

【期望结果】

1.配对成功

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

Related issues:

Related to Figure - Bug # 117740: 【IOVDEV-25051】【VC1】【009... CLOSED 2023-05-04

History

#1 - 2023-05-04 16:08 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-05-04 16:14 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD LC 陶洪普

Hi,洪普：

    副屏蓝牙不应该显示中控设备，需要底层进行屏蔽，请帮忙分析一下

#3 - 2023-05-04 16:14 - CD FW-程天颖

- Status changed from New to ASSIGNED

#4 - 2023-05-04 22:47 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to CD TPM-王祥林

- Resolution changed from -- to DUPLICATE
Hi

该问题与

https://share.thundersoft.com/redmine/issues/117743

【蓝牙】打开蓝牙，副屏可以搜索到中控设备，并且设备类型显示为耳机

重复（不显示后，不再连接），申请以重复问题关闭，请review，谢谢！

#5 - 2023-05-04 23:56 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

诗雨

117743需要把中控蓝牙屏蔽掉，这个问题的前提条件就不存了。可以关闭此问题，跟踪117743就可以。

#6 - 2023-05-05 10:45 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

117743跟踪

#7 - 2023-05-05 10:45 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

19f0f500-5649-4acd-8cd7-ecf6f69ebf20.jpg 1.3 MB 2023-05-04 CDTS_Test 吴诗雨

042701.txt 4.03 MB 2023-05-04 CDTS_Test 吴诗雨
